API Explorer 936 endpoints

Delete ATM

DELETE /obp/v7.0.0/banks/BANK_ID/atms/ATM_ID

OBPv5.1.0-deleteAtm Roles: CanDeleteAtmAtAnyBank,CanDeleteAtm(per bank) ATM

Delete ATM.

This will also delete all its attributes.

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

URL Parameters:

ATM_ID: atme-9a0f-4bfa-b30b-9003aa467f51

BANK_ID: gh.29.uk

JSON response body fields (0)
Possible errors (3)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-50000: Unknown Error.
  • OBP-20006: User is missing one or more roles:
Implemented by OBPv5.1.0 deleteAtm Originally /obp/v5.1.0/banks/BANK_ID/atms/ATM_ID